Subject: Win32 Online Documentation -- Update
From: [email-masked] (Paul Garceau)

22 Nov 1997 08:47:17 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

Greetings,

> > Visit my web page http://www.sjc.ox.ac.uk/users/williams and download the
> > old Win32 API help file (10 zip files to make it easy to download). Like
> > I said it's old, but it does include most functions, apart from new
> > DirectX, and Win95 shell functions.
> 
>  The ftp.funet.fi site has the wh307c.zip file...which is required to run
>  
> the help file created from the above files.
> 
>  You can find it at ftp.funet.fi: /pub/msdos/windows/util if you need it.
>  I was unable to run the .hlp files noted above (specifically api32wh.hlp
> with either the WFW3.11 winhelp.exe or the Winhelp32.exe program included
> with NT 4.0)

	I combined the files, and then downloaded the wh307c.zip file.

	The winhelp.exe included within the wh307c.zip file does not recognize
api32wh.hlp as a windows help file, even though the api32wh.txt file at
the funet.fi site (sig to ms) states quite specifically that you must
have the winhelp.exe file included with the wh307c.zip file in order to
read the api32wh.hlp file.

	I'm attempting another approach.

	Paul G.

Chronicles of Aurum: Book I
      A Journey Into the Fantastic
http://www.submergedsoftware.com/
ICQ#977283
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".